{
"id":"syb",
"type":"bible",
"name":"Subanen, Central",
"nameEnglish":"Central Subanen NT",
"hasLemma":false,
"redistributable":false,
"abbr":"sybNT",
"dir":"ltr",
"lang":"syb",
"country":"Philippines",
"countries":["PH"],
"allcountries":["PH"],
"langNameEnglish":"Central Subanen",
"langName":"Central Subanen",
"fontClass":"dejavu_serif"
}
